## node-sphericalmercator 1.0.1

=== debian/changelog ===
node-sphericalmercator (1.0.1-2) unstable; urgency=low

  * Compliance to Debian Javascript Policy

 -- David Paleino <dapal@debian.org>  Sun, 16 Oct 2011 00:01:05 +0200

node-sphericalmercator (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #645227)

 -- David Paleino <dapal@debian.org>  Thu, 13 Oct 2011 19:14:11 +0200
