=== debian/control ===
Source: node-sphericalmercator
Section: science
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
Standards-Version: 3.9.2
Homepage: http://search.npmjs.org/#/sphericalmercator
Vcs-Git: git://git.debian.org/collab-maint/node-sphericalmercator.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-sphericalmercator.git;a=summary

Package: node-sphericalmercator
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: Spherical Mercator projection support for NodeJS
 node-sphericalmercator provides NodeJS applications dealing with geography
 with the Spherical Mercator projection.
